<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">7.6500</MDI>
      <MDI key="STATISTICS_MAXIMUM">47.4200</MDI>
      <MDI key="STATISTICS_MEAN">29.9748</MDI>
      <MDI key="STATISTICS_STDDEV">4.8645</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
